.btn
  background $black_light
  display inline-block
  border-width 0
  border-radius 16px
  color $white
  font-size 1rem
  padding 8px 16px
  text-decoration none

  &:hover
    background lighten($black_light, 8)
    color $white

  &:hover
    cursor pointer

  &:focus
    box-shadow 2px 2px 2px 0 $black_light
    outline none

  &--secondary
    background $blue_light
    color $black

    &:hover
      background darken($blue_light, 10%)
      color $black